/* ==========================================================================
   Artist Metadata Section
   ========================================================================== */

.years-active {
/*    font-size: var(--text-md);*/
    margin-top: 0;
    margin-bottom: var(--spacing-lg);
}

.years-active:last-child {
    margin-bottom: 0;
}

.metadata-label, .metadata-value {
    font-size: var(--text-md);
    font-weight: 700;
}